/*BEGIN w_1763744398192_56111078009*//*END w_1763744398192_56111078009*/

/*BEGIN w_1763744398194_42426668891*//*END w_1763744398194_42426668891*/

/*BEGIN links_1763727527534_79988356900*/
#builder-sections #links_1763727527534_79988356900 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763727527534_79988356900 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763727527534_79988356900 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763727527534_79988356900 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763727527534_79988356900 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763727527534_79988356900 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763727527534_79988356900 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763727527534_79988356900 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763727527534_79988356900 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727527534_79988356900 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727527534_79988356900 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727527534_79988356900 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727527534_79988356900 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763727527534_79988356900*/

/*BEGIN links_1763727624853_78752593784*/
#builder-sections #links_1763727624853_78752593784 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763727624853_78752593784 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763727624853_78752593784 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763727624853_78752593784 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763727624853_78752593784 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763727624853_78752593784 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763727624853_78752593784 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763727624853_78752593784 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763727624853_78752593784 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727624853_78752593784 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727624853_78752593784 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727624853_78752593784 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763727624853_78752593784 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763727624853_78752593784*/

/*BEGIN links_1763728765150_9177214958*/
#builder-sections #links_1763728765150_9177214958 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763728765150_9177214958 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763728765150_9177214958 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763728765150_9177214958 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763728765150_9177214958 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763728765150_9177214958 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763728765150_9177214958 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763728765150_9177214958 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763728765150_9177214958 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728765150_9177214958 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728765150_9177214958 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728765150_9177214958 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728765150_9177214958 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763728765150_9177214958*/

/*BEGIN textv2_1763729156359_66226911040*/
#builder-sections #textv2_1763729156359_66226911040 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763729156359_66226911040 .omw-sentence {padding:40px;}
/*END textv2_1763729156359_66226911040*/

/*BEGIN links_1763737850841_34405096393*/
#builder-sections #links_1763737850841_34405096393 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763737850841_34405096393 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763737850841_34405096393 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763737850841_34405096393 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763737850841_34405096393 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763737850841_34405096393 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850841_34405096393 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763737850841_34405096393 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850841_34405096393 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850841_34405096393 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850841_34405096393 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850841_34405096393 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850841_34405096393 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763737850841_34405096393*/

/*BEGIN links_1763737850847_74125645938*/
#builder-sections #links_1763737850847_74125645938 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763737850847_74125645938 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763737850847_74125645938 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763737850847_74125645938 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763737850847_74125645938 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763737850847_74125645938 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850847_74125645938 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763737850847_74125645938 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850847_74125645938 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850847_74125645938 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850847_74125645938 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850847_74125645938 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850847_74125645938 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763737850847_74125645938*/

/*BEGIN links_1763737850852_74384819425*/
#builder-sections #links_1763737850852_74384819425 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763737850852_74384819425 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763737850852_74384819425 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763737850852_74384819425 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763737850852_74384819425 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763737850852_74384819425 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850852_74384819425 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763737850852_74384819425 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763737850852_74384819425 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850852_74384819425 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850852_74384819425 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850852_74384819425 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763737850852_74384819425 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763737850852_74384819425*/

/*BEGIN w_1763728608511_70185657050*/
#builder-sections [idd='w_1763728608511_70185657050'] {background-color:var(--cor6) !important; }
/*END w_1763728608511_70185657050*/

/*BEGIN links_1763728615941_242734552*/
#builder-sections #links_1763728615941_242734552 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763728615941_242734552 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763728615941_242734552 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763728615941_242734552 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763728615941_242734552 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763728615941_242734552 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763728615941_242734552 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763728615941_242734552 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763728615941_242734552 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728615941_242734552 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728615941_242734552 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728615941_242734552 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763728615941_242734552 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763728615941_242734552*/

/*BEGIN links_1763736925357_8991436763*/
#builder-sections #links_1763736925357_8991436763 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763736925357_8991436763 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763736925357_8991436763 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763736925357_8991436763 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763736925357_8991436763 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763736925357_8991436763 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763736925357_8991436763 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763736925357_8991436763 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763736925357_8991436763 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763736925357_8991436763 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763736925357_8991436763 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763736925357_8991436763 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763736925357_8991436763 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763736925357_8991436763*/

/*BEGIN w_1763727403444_8393947718*/
#builder-sections [idd='w_1763727403444_8393947718'] {background-color:var(--cor6) !important; }
/*END w_1763727403444_8393947718*/

/*BEGIN textv2_1763727408752_54381408589*/
#builder-sections #textv2_1763727408752_54381408589 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763727408752_54381408589 .omw-sentence {padding:0px;}

/*END textv2_1763727408752_54381408589*/
